View Single Post
Old 05 November 2011, 02:09   #60
Mr B
Registered User
Join Date: Nov 2005
Location: Sweden
Posts: 734
It's sad that everything on the miggy sort of assumes you have OS5.5 or higher for it to be any fun. I don't want OS4... I want a TCP/IP stack for Workbench 3.1, and a webbrowser to go with it. After all i want a slightly retro experience. If i want to be up to date, i got the PC. It's (somewhat) up to date.

Mr B is offline  
Page generated in 0.04825 seconds with 9 queries